@media only screen and (max-width: 991px){
    .cicrle{
        width: 60px;
        height: 60px;
        margin-top: -1vh;
    }
.numberbox {
    margin-left: 24px;
    font-size: 35px;
}
.nmbr-four{
    margin-left: 20px;
}
.cicrle{
    width: 60px;
    height: 60px;
    margin-top: 0;
    margin-left: -3vh;
}
.bannerbg {
    margin-top: -274px;
    height: 143vh;
}
.bannerImgae{
    height: 128vh;
}
.bannerbgchild{
    top: 175px;
}
.banimg{
    position: unset;
    transform: none;
    margin-top: -255px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    /* width: 50%; */
}
.logoap img{
    margin-left: 280px;
}
.logoapa img{
    margin-left: 616px;
}
.logoapb img{
    margin-left: 280px;
}
.logoapc img{
    margin-left: 616px;
}
.livetvbox {
    margin-left: 430px;
    margin-top: 25px;
}
.settingboxb {
    margin-left: 300px;
    margin-top: 115px;
}
.flimsbox {
    margin-left: 555px;
    margin-top: 115px;
}
.playlistbox {
    margin-left: 330px;
    margin-top: 285px;
}
.seriesbox {
    margin-left: 520px;
    margin-top: 285px;
}
.logosymbol {
    margin-top: 18%;
}
.logosymbol-2 {
    margin-top: 18%;
}
.partnerstext{
    margin-top: 20px;
}
.samsungbutton{
    width: unset;
    height: unset;
    font-size: 17px;
    padding: 7px 20px;
}
.samsungtext {
    font-size: 18px;
}
.login-bg{
    margin-top: -274px;
    height: 125vh;
}
.login-bg-img{
    height: 125vh;
    object-fit: cover;
}
.form-container{
    top: 285px;
}
.help-bg{
    margin-top: -274px;
    height: 125vh;
}
.support-bg{
    height: 125vh;
}
.backgroundright{
    margin-top: 150px;
}
.become-reseller-bg{
    margin-top: -274px;
    height: 126vh;
}
.become-reseller-bg-img{
    height: 126vh;
}
.reseller-container{
    top: 236px;
}
.list-bg{
    margin-top: -274px;
    height: 128vh;
}
.list-bg-img{
    height: 128vh;
}
.renew-account-bg{
    height: 48vh;
    margin-top: -274px;
}
.renew-account-bg-img{
    height: 48vh;
}
.rnw-acnt-btn{
    font-size: 22px;
}
.condition-bg{
    top: -274px;
    height: 48vh;
}
.condition-container{
    margin-top: -240px !important;
}
.privacy-bg{
    margin-top: -274px;
    height: 48vh;
}
.privacy-bg-img{
    height: 48vh;
}
.about-bg {
    margin-top: -274px;
    height: 48vh;
}
.about-bg-img {
    height: 48vh;
}
.about-container{
    margin-top: -35px;
}
.logintoyourtext {
    font-size: 14px;
}
.manage-playlist-container{
    top: 300px;
}
.aplusbantext {
    font-size: 23px;
}
/* topbar */
.topbar-container .container{
    padding-left: 20px;
}
.buy-modal-dialog{
    padding: 0 0;
    padding-top: 14%;
}
.buy-img{
    width: 40px;
}
.buy-modal-title{
    font-size: 25px;
}
.modal-body-para{
    font-size: 18px;
}
.buy-now-btn button{
    font-size: 23px;
}

/* New section */
.watch-heading {
    text-align: center;
    font-size: 45px;
  }

  .watch-para {
    text-align: center;
    font-size: 18px;
  }

  .enjoy-heading {
    margin-top: 20px;
    font-size: 37px;
  }
.create-heading{
    font-size: 37px;
}
  .create-img {
    margin: 0 auto;
  }

  .tv-mobile-tab-img {
    margin: 0 auto;
  }
  .enjoy-right {
    padding-left: unset;
  }

  .create-right {
    padding-right: unset;
  }
  .enjoy-container, .skills-container, .create-container{
    padding: 0 166px;
  }
  .Enjoy, .skills, .create{
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .avlbl-para {
    font-size: 17px;
  }
}